Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 15:03:14 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery reem osman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  reem osman Bot:  Hi Reem Osman ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  2001952383 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01013982406            06:33 PM, 10th May                     reem osman    
                 Okay thank you           06:34 PM, 10th May                   Algaili                   Hi Reem, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:38 PM, 10th May                     reem osman                    Hi           06:39 PM, 10th May                     reem osman                    I'm actually really upset and I wish you could help me           06:40 PM, 10th May                   Algaili                   We apologise for the delayed reply, how we can help you.           06:40 PM, 10th May                     reem osman                    I ordered the skirt and it shows delivered but I never received it           06:40 PM, 10th May                     reem osman                    And it was the last piece           06:41 PM, 10th May                     reem osman                    My order number is 2001952383           06:41 PM, 10th May                     reem osman                    I had
  high hopes that I've completed the whole outfit even the accessories yet I've never received it and it's really frustrating           06:43 PM, 10th May                   Algaili                   May I request you to stay on hold while retrieve my information.           06:43 PM, 10th May                   Algaili                   Please share us the correct order number.           06:44 PM, 10th May                     reem osman                    Just a second           06:45 PM, 10th May                     reem osman                    2001952383 this is the number my order is in Egypt but I couldn't find it in the options btw           06:46 PM, 10th May                   Algaili                   We apologise for the delayed reply, Can you please hold for a minute.           06:49 PM, 10th May                     reem osman                    Sure           06:51 PM, 10th May                   Algaili                   The order number is also incorrect, please share us th
 e registered email ID.           06:51 PM, 10th May                     reem osman                    One moment           06:53 PM, 10th May                     reem osman                    [email-masked]           06:53 PM, 10th May                   Algaili                   We are waiting.           06:53 PM, 10th May                   Algaili                   We have checked, the email ID is not found in our records.           06:57 PM, 10th May                     reem osman                    Wow how when I have my order in the order history already           06:57 PM, 10th May                     reem osman                    I even called the call center and they confirmed everything with me yet they said they'd call again and didn't           06:58 PM, 10th May                     reem osman                    It's okay thank you for your time I'll just check with someone else           06:58 PM, 10th May                   Algaili                   It was a pleas
 ure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:02 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2562003